<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="GitLab Pages">
    <title>Sharmane Burlaza | Profile Page</title>

    <link rel="icon" href="./assets/images/icon.png">
    <link rel="stylesheet" href="./assets/css/style.css">
  </head>
  
  <body>

    <nav>
      <ul>
        <li class="nav-item"><a class="active" href="./index.html">Home</a></li>
        <li class="nav-item"><a href="./contact.html">Contact</a></li>
      </ul>
    </nav>

    <div class="container">
      <header>
        <h1>Developer Profile Page</h1>
        <img alt="profile picture" src="./assets/images/sharmane-pic.jpg" width=400px/>
      </header>

      <main id="main">
        <table>
          <tr>
            <td scope="row"><strong>First Name:</strong></td>
            <td>Sharmane</td>
          </tr>
          <tr>
            <td scope="row"><strong>Last Name:</strong></td>
            <td>Burlaza</td>
          </tr>
          <tr>
            <td scope="row"><strong>Occupation:</strong></td>
            <td>Web Developer</td>
          </tr>

        </table>

        <div class="section">
            <div id="hobbies">
              <h2>Hobbies</h2>
              <div class="red-section">
                <ul>
                  <li>Web Development</li>
                  <li>Watching Netflix</li>
                    <ol>
                      <li>Avatar: The Last Airbender</li>
                      <li>Attack On Titan</li>
                      <li>Our Planet</li>
                    </ol>
                  <li>Painting</li>
                  <li>Travelling</li>
                </ul>
              </div>
              
            
            </div>
            <div id="reference">
              <h2>References</h2>
              <div class="blue-section">
                <ol>
                  <li>Mark Zuckerberg</li>
                  <li>Jeff Bezos</li>
                  <li>Elon Musk</li>
                </ol>
              </div>
              
            </div>
          
        </div>
          
       </main>
      
    </div>  

    <footer  id="home-footer">
      <p><a target = "blank" href="https://www.linkedin.com/in/sharmane-joy-burlaza-35834915b/">Sharmane Burlaza</a>    &#169;Copyright 2021</p>
    </footer>
  </body>
</html>

